package com.atmob.voiceai.data.api.request;

import com.google.gson.annotations.SerializedName;

public class VoiceListRequest extends BaseRequest {

    @SerializedName("id")
    private String id;

    public VoiceListRequest(String id) {
        this.id = id;
    }

    public String getId() {
        return id;
    }
}
